<?php include "core/menu.php" ?>
							<br/><br/>
						</div>
					</div>
				</div>
				
				<div class="spacer"></div>				<div class="news">
				<div>
<?php include "config/config.php" ?>
<center><h3>Pour quel royaume voulez vous postulez ? !</h3></center> <br>
<?php
if(isset($_POST['Royaume']))
{
	if($_POST['Royaume'] == 'Paradise')
	{
		header('Location: /forum/forumdisplay.php?fid=62');
	}
	elseif($_POST['Royaume'] == 'Paradise [pvp]')
	{
		header('Location: mespersos2.php');
	}
	elseif($_POST['Royaume'] == 'Paradise [fun]')
	{
		header('Location: /forum/forumdisplay.php?fid=63');
	}
}
else
{
?>
<center><form method="post" action="">
<div></strong><select name="Royaume" required><option selected>Choisissez votre royaume ...</option><option value="Paradise [pvp]">Paradise [pvp] </option><option value="Paradise [fun]">Paradise [fun] </option></select></div>
<br />
<input type="submit" value="Envoyez">
</h3>
	</form>
</center>
<br>
  <center>  <br />  &nbsp;&nbsp;&nbsp;&nbsp;<a href="membre.php">Retour a la gestion de compte</a></center>
<br></center>
<?php
}
?>
</div>
					<div class="spacer"></div>
				</div>
			</div>

<?php include "core/end.php" ?>